Subject: Re: [lojban] A revised ce'u proposal involving si'o

From: [email-masked]
Date: Thu, 23 Aug 2001 16:15:41 EDT

The biggest problem I see with this proposal -- aside from its being 
unnecessary because it is a response to frivolous quibbles -- is that it 
makes no sense. {ka} and {du'u} are part of the same spectrum (and, indeed, 
seem now to have become identical up to linguistic conventions, which is OK 
by me) of semantic functions, while {si'o} belongs with {nu} and {li'i} as 
concrete real world (whatever that may be) events. Ideas (with one range of 
exceptions to be dealt with in some detail elsewhere eventually) are mental 
events in particular people minds, like experiences, and, to a lesser extent, 
events. These are the realities to which the semantic objects refer (better 
make that "defer") in various ways. To put {si'o} in with {ka} is either to 
make all thought abstract and impersonal or all semantics concrete and 
personal, neither very useful ideas in the long run (monism or solipsism).